[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# TStringMessageTable

String message table container for class.

## Declaration

Source position: objpash.inc line 92

`type TStringMessageTable = record`
`count: LongInt;` |  | Number of messages in the string table.
`msgstrtable: array [0..0] of TMsgStrTable;` |  | First TMsgStrTable record.
`end;`

## Description

Record used to describe the string messages handled by a class. It consists of a count, followed by an array of TMsgStrTable records.

## See also

TMsgStrTable |  | Record used in string message handler table.

Documentation generated on: Feb 26 2014